<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_1_1_19-t4.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Zumbi</w>
  <w>var</w>
  <w>handtekinn</w>
  <w>og</w>
  <w>hálshöggvinn</w>
  <w>20. nóvember</w>
  <w>1695</w>
  <c>.</c>
</s><s n="2">
  <w>Árið 1678</w>
  <w>var</w>
  <w>landstjórinn</w>
  <w>í</w>
  <w>Pernambuco</w>
  <w>í</w>
  <w>Pedro</w>
  <w>Almeida</w>
  <w>þreyttur</w>
  <w>á</w>
  <w>langvarandi</w>
  <w>árekstrum</w>
  <w>við</w>
  <w>Palmares</w>
  <w>og</w>
  <w>kom</w>
  <w>til</w>
  <w>foringja</w>
  <w>þeirra</w>
  <w>Ganga</w>
  <w>Zumba</w>
  <w>með</w>
  <w>ólífugrein</w>
  <c>.</c>
</s><s n="3">
  <w>Almeida</w>
  <w>bauð</w>
  <w>að</w>
  <w>allir</w>
  <w>flóttaþrælar</w>
  <w>fengju</w>
  <w>frelsi</w>
  <w>ef</w>
  <w>Palmares</w>
  <w>gengi</w>
  <w>Portúgölum</w>
  <w>á</w>
  <w>hönd</w>
  <w>og</w>
  <w>leist</w>
  <w>Ganga</w>
  <w>Zumba</w>
  <w>vel</w>
  <w>á</w>
  <w>þá</w>
  <w>samninga</w>
  <c>.</c>
</s><s n="4">
  <w>Þar</w>
  <w>var</w>
  <w>hann</w>
  <w>gefinn</w>
  <w>til</w>
  <w>trúboða</w>
  <w>sem</w>
  <w>hét</w>
  <w>António</w>
  <w>Melo</w>
  <w>og</w>
  <w>skírður</w>
  <w>nafninu</w>
  <w>Francisco</w>
  <c>.</c>
</s><s n="5">
  <w>Zumbi</w>
  <w>fæddist</w>
  <w>frjáls</w>
  <w>í</w>
  <w>flóttabúðunum</w>
  <w>í</w>
  <w>Palmares</w>
  <w>árið 1655</w>
  <w>og</w>
  <w>er</w>
  <w>talinn</w>
  <w>ættaður</w>
  <w>frá</w>
  <revision id="1">
    <original><w>Imbangala</w><w>stríðsmönnum</w></original>
    <corrected><w>Imbangala-stríðsmönnum</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0"/>
      </errors>
  </revision>
  <w>í</w>
  <w>Angóla</w>
  <c>.</c>
</s><s n="6">
  <w>Þessar</w>
  <w>búðir</w>
  <w>voru</w>
  <w>andspyrnuhreyfing</w>
  <w>á</w>
  <w>þeim</w>
  <w>tíma</w>
  <w>sem</w>
  <w>þrælahald</w>
  <w>var</w>
  <w>við</w>
  <w>leyfi</w>
  <w>í</w>
  <w>Brasilíu</w>
  <revision id="2">
    <original><c>,</c></original>
    <corrected><c>;</c></corrected>
      <errors>
        <error xtype="comma4semicolon" eid="0"/>
      </errors>
  </revision>
  <w>þrælar</w>
  <w>struku</w>
  <w>og</w>
  <w>settust</w>
  <w>að</w>
  <w>í</w>
  <w>Quilombo-búðum</w>
  <w>og</w>
  <w>börðust</w>
  <w>fyrir</w>
  <w>frelsi</w>
  <w>sínu</w>
  <w>og</w>
  <w>auknum</w>
  <w>völdum</w>
  <c>.</c>
</s><s n="7">
  <w>Zumbi</w>
  <w>flúði</w>
  <w>árið 1670</w>
  <w>þá</w>
  <w>fimmtán</w>
  <w>ára</w>
  <w>gamall</w>
  <w>og</w>
  <w>komst</w>
  <w>til</w>
  <w>baka</w>
  <w>í</w>
  <w>fæðingarbæ</w>
  <w>sinn</w>
  <c>.</c>
</s><s n="8">
  <w>Stríðsmenn</w>
  <w>þar</w>
  <w>þurftu</w>
  <w>að</w>
  <w>verjast</w>
  <w>árásum</w>
  <w>portúgalskra</w>
  <w>nýlenduherra</w>
  <w>og</w>
  <w>urðu</w>
  <w>sérfræðingar</w>
  <w>í</w>
  <w>bardagalistinni</w>
  <w>capoeira</w>
  <w>sem</w>
  <w>upprunnin</w>
  <w>er</w>
  <w>í</w>
  <w>Afríku</w>
  <c>.</c>
</s><s n="9">
  <w>Afkomendur</w>
  <w>þeirra</w>
  <w>sem</w>
  <w>bjuggu</w>
  <w>í</w>
  <w>Quilombo</w>
  <w>höfðust</w>
  <w>við</w>
  <w>í</w>
  <w>héraðinu</w>
  <w>í</w>
  <w>hundrað</w>
  <w>ár</w>
  <w>í</w>
  <w>viðbót</w>
  <c>.</c>
</s><s n="10">
  <w>Quilombo</w>
  <w>voru</w>
  <w>búðir</w>
  <w>flóttafólks</w>
  <w>og</w>
  <w>útlaga</w>
  <w>af</w>
  <w>afrískum</w>
  <w>uppruna</w>
  <c>.</c>
</s><s n="11">
  <w>Þann</w>
  <w>6. febrúar</w>
  <w>1694</w>
  <w>var</w>
  <w>Cerca</w>
  <w>do</w>
  <w>Macaco</w>
  <c>,</c>
  <w>sem</w>
  <w>var</w>
  <w>aðalbyggðin</w>
  <w>og</w>
  <w>miðstöð</w>
  <w>Palmares</w>
  <c>,</c>
  <w>jöfnuð</w>
  <w>við</w>
  <w>jörðu</w>
  <c>.</c>
</s><s n="12">
  <w>Hann</w>
  <w>sór</w>
  <w>þess</w>
  <w>heit</w>
  <w>að</w>
  <w>halda</w>
  <w>áfram</w>
  <w>andspyrnu</w>
  <w>við</w>
  <w>nýlenduveldi</w>
  <w>Portúgala</w>
  <w>og</w>
  <w>varð</w>
  <w>hinn</w>
  <w>nýi</w>
  <w>leiðtogi</w>
  <w>Palmares</w>
  <c>.</c>
</s><s n="13">
  <w>Quilombo</w>
  <w>dos</w>
  <w>Palmares</w>
  <w>var</w>
  <w>ríki</w>
  <revision id="3">
    <original><w>Maroon</w><w>fólks</w></original>
    <corrected><w>Maroon-fólks</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0"/>
      </errors>
  </revision>
  <w>sem</w>
  <w>hafði</w>
  <revision id="4">
    <original><w>flúðu</w></original>
    <corrected><w>flúið</w></corrected>
      <errors>
        <error xtype="verb-inflection" eid="0"/>
      </errors>
  </revision>
  <w>frá</w>
  <w>portúgölskum</w>
  <w>landsvæðum</w>
  <w>í</w>
  <w>Brasilíu</w>
  <c>.</c>
</s><s n="14">
  <w>Hann</w>
  <w>varð</w>
  <w>seinna</w>
  <w>þekktur</w>
  <w>fyrir</w>
  <w>bardaga- og hernaðarlist</w>
  <c>.</c>
</s><s n="15">
  <w>Dagurinn</w>
  <w>20. nóvember</w>
  <w>er</w>
  <w>haldinn</w>
  <w>hátíðlegur</w>
  <w>í</w>
  <w>Brasilíu</w>
  <w>sem</w>
  <w>dagur</w>
  <w>afrískrar-brasíliskrar</w>
  <w>vitundar</w>
  <w>og</w>
  <w>Zumbi</w>
  <w>er</w>
  <w>hetja</w>
  <w>og</w>
  <w>frelsistákn</w>
  <w>afkomenda</w>
  <revision id="5">
    <original><w>afríkumanna</w></original>
    <corrected><w>Afríkumanna</w></corrected>
      <errors>
        <error xtype="lower4upper-proper" eid="0"/>
      </errors>
  </revision>
  <w>í</w>
  <w>Brasilíu</w>
  <w>og</w>
  <w>þjóðhetja</w>
  <w>í</w>
  <w>Brasilíu</w>
  <c>.</c>
</s><s n="16">
  <revision id="6">
    <original><w>En</w></original>
    <corrected/>
      <errors>
        <error xtype="period-plus-conjunction" eid="0"/>
      </errors>
  </revision>
  <w>Zumbi</w>
  <w>treysti</w>
  <w>ekki</w>
  <revision id="7">
    <original><w>Portúgölum</w></original>
    <corrected><w>Portúgölunum</w></corrected>
      <errors>
        <error xtype="ind4def" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>neitaði</w>
  <w>að</w>
  <w>þiggja</w>
  <w>frelsi</w>
  <w>fyrir</w>
  <w>fólkið</w>
  <w>í</w>
  <w>Palmares</w>
  <w>á</w>
  <w>meðan</w>
  <w>aðrir</w>
  <w>Afríkumenn</w>
  <w>væru</w>
  <w>ennþá</w>
  <w>þrælar</w>
  <c>.</c>
</s><s n="17">
  <w>Zumbi</w>
  <w>gat</w>
  <w>flúið</w>
  <w>og</w>
  <w>sveit</w>
  <w>hans</w>
  <w>hélt</w>
  <w>áfram</w>
  <w>andspyrnu</w>
  <w>í</w>
  <w>næstum</w>
  <w>tvö</w>
  <w>ár</w>
  <w>en</w>
  <w>fundu</w>
  <revision id="8">
    <original><w>portúgalar</w></original>
    <corrected><w>Portúgalar</w></corrected>
      <errors>
        <error xtype="lower4upper-proper" eid="0"/>
      </errors>
  </revision>
  <w>dvalarstað</w>
  <w>hans</w>
  <w>eftir</w>
  <w>ábendingu</w>
  <w>frá</w>
  <w>uppljóstrara</w>
  <w>sem</w>
  <w>var</w>
  <w>lofað</w>
  <w>að</w>
  <w>halda</w>
  <w>lífi</w>
  <w>ef</w>
  <w>hann</w>
  <revision id="9">
    <original><w>bendi</w></original>
    <corrected><w>benti</w></corrected>
      <errors>
        <error xtype="pres4past" eid="0"/>
      </errors>
  </revision>
  <w>á</w>
  <w>dvalarstaðinn</w>
  <c>.</c>
</s><s n="18">
  <w>Þar</w>
  <w>bjuggu</w>
  <w>þegar</w>
  <w>mest</w>
  <w>var</w>
  <w>yfir</w>
  <w>30 þúsund</w>
  <w>manns</w>
  <c>.</c>
</s><s n="19">
  <w>Hann</w>
  <w>var</w>
  <w>handsamaður</w>
  <w>af</w>
  <w>Portúgölum</w>
  <w>og</w>
  <w>hnepptur</w>
  <w>í</w>
  <w>þrældóm</w>
  <w>þegar</w>
  <w>hann</w>
  <w>var</w>
  <w>um</w>
  <w>sex</w>
  <w>ára</w>
  <w>gamall</w>
  <c>.</c>
</s><s n="20">
  <w>Portúgalar</w>
  <w>fluttu</w>
  <w>höfuð</w>
  <w>Zumbi</w>
  <w>til</w>
  <w>Recife</w>
  <w>þar</w>
  <w>sem</w>
  <w>það</w>
  <w>var</w>
  <w>haft</w>
  <w>til</w>
  <w>sýnis</w>
  <w>á</w>
  <w>aðaltorginu</w>
  <w>til</w>
  <revision id="10">
    <original/>
    <corrected><w>að</w></corrected>
      <errors>
        <error xtype="missing-conjunction" eid="0"/>
      </errors>
  </revision>
  <w>brjóta</w>
  <w>niður</w>
  <w>baráttuþrek</w>
  <w>og</w>
  <w>þá</w>
  <w>goðsögn</w>
  <w>sem</w>
  <w>gekk</w>
  <w>meðal</w>
  <revision id="10b">
    <original><w>afríkskra</w></original>
    <corrected><w>afrískra</w></corrected>
      <errors>
        <error xtype="extra-letter" idx="10b-1" eid="0"/>
        <error xtype="nonword" idx="10b-1" eid="0"/>
      </errors>
  </revision>
  <w>þræla</w>
  <w>að</w>
  <w>Zumbi</w>
  <w>væri</w>
  <w>ódauðlegur</w>
  <c>.</c>
</s><s n="21">
  <w>Zumbi</w>
  <w>ríkti</w>
  <w>í</w>
  <w>Palmares</w>
  <w>í</w>
  <w>fimmtán</w>
  <w>ár</w>
  <w>en</w>
  <w>þá</w>
  <w>var</w>
  <w>gerð</w>
  <w>árás</w>
  <w>á</w>
  <w>Quilombo-búðirnar</w>
  <w>í</w>
  <w>Palmares</w>
  <c>.</c>
</s><s n="22">
  <w>Zumbi</w>
  <c>(</c>
  <w>1655</w>
  <c>–</c>
  <w>20. nóvember</w>
  <w>1695</w>
  <c>)</c>
  <c>,</c>
  <w>einnig</w>
  <w>kallaður</w>
  <w>Zumbi</w>
  <w>dos</w>
  <w>Palmares</w>
  <c>,</c>
  <w>var</w>
  <w>síðasti</w>
  <w>foringi</w>
  <w>útlaga- og flóttafólksins</w>
  <w>Quilombo</w>
  <w>dos</w>
  <w>Palmares</w>
  <w>sem</w>
  <w>bjó</w>
  <w>þar</w>
  <w>sem</w>
  <w>nú</w>
  <w>er</w>
  <w>héraðið</w>
  <w>Alagoas</w>
  <w>í</w>
  <w>Brasilíu</w>
  <c>.</c>
</s><s n="23">
  <w>Zumbi</w>
  <w>var</w>
  <w>uppfræddur</w>
  <w>í</w>
  <w>kristnum</w>
  <w>fræðum</w>
  <w>og</w>
  <w>lærði</w>
  <w>portúgölsku</w>
  <w>og</w>
  <w>latínu</w>
  <w>og</w>
  <w>hjálpaði</w>
  <w>til</w>
  <w>við</w>
  <w>messur</w>
  <c>.</c>
</s></p></body></text>
</TEI>